On Wed, Sep 9, 2009 at 6:40 PM, Christian Theune<c...@gocept.com> wrote:
> On 09/09/2009 05:05 PM, Martijn Faassen wrote:
>> Okay, no objection to upgrading the server to 1.5 now.
> That has been done a good while ago already (I was probably ambiguous in
> my mail).

Damn, Jens is just doing too much of an awesome job and not talking about it ;)

>> But requiring 1.5 as clients will need some more discussion. I take it
>> there are two main reasons to do so:
>> * relative URLs in externals
>> * better merge tracking
> For some interpretation of "better".

"better" as in "merge tracking exists now vs. there was nothing so
far". I wouldn't call the merge tracking great in any way, but it is
better than the previous state of having nothing at all. But then
again most of Zope doesn't have many active branches, except for Zope2
and CMF maybe. Most packages only have a maintained trunk, so this
isn't so relevant.

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to